/* **************************** BLOG POSTS **************************** */

.post.excerpt { margin: 30px 0; position: relative; /* positioning parent */ }
	.post.excerpt:first-of-type { margin-top: 0; }
		.post.excerpt.first-of-type { margin-top: 0; }
	.post.excerpt:last-of-type { margin-bottom: 0; }
		.post.excerpt.last-of-type { margin-bottom: 0; }
		
.post.full { }

	/* layout wrappers */
	.post.excerpt .meta { font-size: 13px; } /* separates meta from content */
	.post.excerpt .content { float: left; width: 75%; } /* separates content from thumb */
	.post.full .meta { } /* separates meta from content */
		.post.full .meta a { }
			.post.full .meta a:hover { }
	.post.full .content { } /* separates content from thumb */

	/* thumbnail / featured image */
	.post.excerpt .thumb { float: left; width: 25%; min-height: 125px; }
		.post.excerpt .thumb img { max-width: 125px; max-height: 125px; }
	.post.full .thumb { float: right; }
		.post.full .thumb img { max-width: 300px; margin-left: 15px; }
	
	/* title (excerpts only) */
	.post.excerpt h3 { margin: 0 0 7px 0; }
		.post.excerpt h3 a { text-decoration: none; }
		
	/* date, author, category, comment count (meta information) */
	.post.excerpt .date, .post.full .date { }
		.post.excerpt .date span, .post.full .date  span {  }
	.post.excerpt .author, .post.full .author { }
		.post.excerpt .author span, .post.full .author span {  }
	.post.excerpt .category, .post.full .category { }
		.post.excerpt .category span, .post.full .category span { }
		.post .category ul.post-categories { display: inline-block; }
			.post .category ul.post-categories li { display: inline-block; padding: 0; }
				.post .category ul.post-categories li:before { display: none; }
				.post .category ul.post-categories li:after { content: ","; padding-right: 5px; }
					.post .category ul.post-categories li:last-child:after { content: ""; }
						.post .category ul.post-categories li.last-child:after { content: ""; }
	.post.excerpt .comment_count, .post.full .comment_count { }
	
	/* actual excerpt / post text */
		.post.excerpt .post_post { margin: 15px 0; line-height: 21px; }
		.post.full .post_post { margin: 15px 0 0 0; line-height: 21px; }
	
	/* read more & edit links */
		.post.excerpt .links { font-size: 11px; float: right; /*margin: 0;*/ }
			.post.excerpt .links a { text-decoration: none; text-transform: uppercase; /*margin: 0 7px;*/ font-size: 11px; }
				.post.excerpt .links a:hover { text-decoration: underline; }
				.post.excerpt .links .readmore { }
		.post.full .links, .page.full .links { float: right; margin: 15px 0 0 0; font-size: 13px; clear: both; }
			.post.full .links a, .page.full .links a { text-decoration: none; text-transform: uppercase; margin: 0 7px; }
				.post.full .links a:first-child { margin-left: 0; }
				.post.full .links a:hover, .page.full .links a:hover { text-decoration: underline; }
			
	/* comments */
	.post.full .comments { }
		.post.full .comments h2 { }
		/* more here ... */

/* **************************** PAGINATION **************************** */
	
.pagination { 
    float: left;
	width: 100%;
	background-color: #fff; 
	padding: 10px 0; 
	text-align: center;


}
	.item.full.posts_page + .pagination, .pagination:first-child { } /* top pagination */
	.pagination .page-numbers { 
		display: inline-block; 
		padding: 0 10px;  
		border: 1px solid #B8B8B8;
		font-weight: 600;
		color: #404040;
		text-decoration: none;
		line-height: 28px;
		vertical-align: middle;
		transition: all 0.5s ease 0s;
	}
	
		/* hover and active state for numbers (not the dots, next and prev links) */
		.pagination .page-numbers.current,
		.pagination .page-numbers:hover:not(.dots):not(.next):not(.prev) {
			
				text-decoration: none;
				color: #000;
				background-color: #EB8C21;
		}
			
			/* hover state for browsers that don't support :not selector - copy style declarations from above once done */
			.pagination .page-numbers.current,
			.pagination .page-numbers.not-dots-next-prev:hover {
				
						text-decoration: none;
						color: #000;
						background-color: #EB8C21;
			}

	/*.pagination .prev,
	.pagination .next {
		width: 0;
		height: 0;
		display: inline-block;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		padding: 0;
		/*background-repeat: no-repeat;
		width: 5px;
		height: 9px;
		background-position: center;
		padding: 0 3px;|}*/


		.pagination .prev,
		.pagination .next {
    		width: auto;
    		line-height: 28px;
    		height: 28px;
			border: 1px solid #EB8C21;
			background-color: transparent;
			background-image: url("../images/icons/arrow1_right_orange.png"), url("../images/icons/arrow1_right_white.png");;
			background-size: auto 12px;
			background-repeat: no-repeat;
			background-position: right center;
			background-position: right 10px center;
			text-decoration: none !important;
			position: relative;
			padding: 0px 28px 0px 0px;
    		outline: 0px none;
    		transition: all 0.5s ease 0s;
			}

			.pagination .prev:hover,
			.pagination .next:hover {
				background-color: #EB8C21;
				background-image: url("../images/icons/arrow1_right_white.png");
			}

			.pagination .prev,
			.pagination .prev:hover{
			    -webkit-transform: rotate(-180deg);
			    -moz-transform: rotate(-180deg);
			    -ms-transform: rotate(-180deg);
			    -o-transform: rotate(-180deg);
			    transform: rotate(-180deg);
			}

			
		/*.pagination .prev:hover,
		.pagination .next:hover { opacity: .8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
			.pagination .prev { background-image: url("images/arrow_left.png"); }
			.pagination .next { background-image: url("images/arrow_right.png"); }*/

.post.has-category{
	border-top:	1px solid #B8B8B8;
	padding-top: 25px;
}

.post.has-category:first-child{
	border-top:	none;
	padding-top: 0;
}

.post-title a{
	color: #404040;
	transition: all 0.5s ease 0s;
}

.post-title a:hover{
	color: #EB8C21;
}

.meta{
	display: none;
}

.post-continue{
	background-color: transparent;
	color: #EB8C21 !important;
	height: 25px;
	line-height: 25px;
	width: auto;
	cursor: pointer;
	opacity: 0.9;
	background-color: transparent;
	background-image: url("../images/icons/arrow1_right_orange.png"), url("../images/icons/arrow1_right_white.png");;
	background-size: auto 12px;
	background-repeat: no-repeat;
	background-position: right 10px center;
	text-decoration: none !important;
	position: relative;
	padding: 0px 28px 0px 0px;
	outline: 0px none;
	margin: 0px;
	display: inline-block;
	transition: all 0.5s ease 0s;
}

.post-continue:hover,
.post-continue:active{
	text-decoration: underline !important;
	opacity: 1;
}


.post-gallery .image_gallery { height: 450px; margin-top: 15px; margin-bottom: 50px; }
		.post-gallery .image_gallery .chr_slide { height: 365px; }
		
		.post-gallery .image_gallery .nav {
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			height: 65px;
			padding: 0 25px;
			box-sizing: border-box;
			overflow: hidden;
		}
		
			.post-gallery .image_gallery .nav-jcarousel { position: relative; overflow: hidden; height: 100%; }
				.post-gallery .image_gallery .nav-jcarousel ul { position: relative; width: 20000em; margin: 0; height: 100%; }
				
					.post-gallery .image_gallery .nav-jcarousel ul li {
						position: relative;
						width: 90px;
						float: left;
						height: 100% !important;
						margin: 0 5px;
					}
					
						.post-gallery .image_gallery .nav .element { width: 90px; height: 100%; opacity: .5; }
			
							.post-gallery .image_gallery .nav .element:hover,
							.post-gallery .image_gallery .nav .element.active { opacity: 1; }
				
			.post-gallery .image_gallery .nav .arrow {
				background-image: url("../images/icons/arrow1_right_orange.png");
				width: 15px;
				height: 100%;
				position: absolute;
				top: 0;
				right: 0;
				opacity: 0.7;
				background-size: contain;
			}
			
				.post-gallery .image_gallery .nav .prev {
					left: 0;
					right: auto;
					-webkit-transform: rotate(-180deg);
					-moz-transform: rotate(-180deg);
					-ms-transform: rotate(-180deg);
					-o-transform: rotate(-180deg);
					transform: rotate(-180deg);
				}
				
				.post-gallery .image_gallery .nav .arrow:hover { opacity: 1; }


/***** IMAGE GALLERY PAGE ********/
.page-template-template-gallery .content_main{
	width: 60%;
}

.image-list{
	list-style: none;
}

.image-post{
	text-align: center;
	display: inline-block;
	float: left;
	width: 33.333%;
	padding-bottom: 2.5%;
}

.image-thumb{
	padding: 0 5%;
	display: block;
}

img.gallery-item.imagebg{
	background-size: cover;
	width: 150px;
	height: 150px;
}

.nivo-lightbox-wrap{
}
.nivo-lightbox-image{
	/*line-height: 500px !important;
	height: 500px ;*/
}

.nivo-lightbox-theme-default .nivo-lightbox-title-wrap {
   /*bottom: -30px;*/
}

.nivo-lightbox-theme-default .nivo-lightbox-title {
  	font-family: "Open Sans", sans-serif !important;
	font-size: 14px !important;
    font-style: normal;
    font-weight: normal;
    color: #fff;
    background: transparent;
    padding: 0;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    background: #888;
    background: rgba(0,0,0,0.8);
}

.nivo-lightbox-title-wrap {
    position: relative;
    bottom: 0 !important;
 }

/* ******************** The end, thanks for visiting! ******************* */